/*
 * Application profile css
 * 
 * @author Jack Weinert (nurogames)
 * @copyright nurogames 2012
 */

/* @import url(http://fonts.googleapis.com/css?family=Rancho); */

@font-face
{
	font-family:'BarmenoBQ';
	src:url('BarmenoBQ-Regular.eot');
	src:url('BarmenoBQ-Regular.woff') format('woff'), url('BarmenoBQ-Regular.ttf') format('truetype'), url('BarmenoBQ-Regular.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face
{
	font-family:'HaventSleptInTwoDaysShadow';
	src:url('HaventSleptInTwoDaysShadow.eot');
	src:url('HaventSleptInTwoDaysShadow.woff') format('woff'), url('HaventSleptInTwoDaysShadow.ttf') format('truetype'), url('HaventSleptInTwoDaysShadow.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* General */
.clearLeft
{
	clear:left;
}

.clearRight
{
	clear:right;
}

.clearBoth
{
	clear:both;
}

.hidden
{
	display:none;
}

/* Desktop/Default layout */
body
{
	padding:0px;
	margin:0px;
	
	font-size:100%;
	
	background-color:#ffffff;
	background-image:url('vgradients.png');
	background-repeat:repeat-x;
	background-position:0px -303px;
}

.pageBar
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

.dynHr
{
	height:24px;
}

.dynHr .pre,
.dynHr .post
{
	margin-top:11px;
	margin-left:10px;
	margin-right:10px;
	
	float:left;

	width:430px;
	height:2px;
	background-color:#adadad;
}

.dynHrInBox .pre,
.dynHrInBox .post
{
	width:190px;
}

.dynHrInBox .pre
{
	margin-left:0px;
}
.dynHrInBox .post
{
	margin-right:0px;
}

.dynHr .middle
{
	float:left;
	
	width:60px;
	height:24px;
	background-image:url('smap.png');
	background-position:-352px -120px;
}

#mainContent
{
	width:960px;
	background-image:url('hgradients.png');
	background-repeat:repeat-y;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
}

#attentionBar
{
	border-bottom:3px solid #ff0000;
	padding-top:20px;
	padding-bottom:20px;
	font-size:200%;
	text-decoration:underline;
	text-align:center;
	color:#ff0000;
}

#mainNavigationBar .logo
{
	float:right;
	
	padding:0;
	
	margin-top:32px;
	margin-right:10px;
	
	width:344px;
	height:40px;
	
	background-image:url('smap.png');
	background-position:0px -772px;
}

#mainNavigationBar .menu
{
	float:left;
	padding-left:10px;
}

#mainNavigationBar .menu ul
{
	list-style:none outside none;
	
	margin:0px;
	padding:0px;
}

#mainNavigationBar .menu ul li
{
	display:inline-block;
	margin-right:10px;
	
	width:80px;
	height:104px;
}

#mainNavigationBar .menu ul li.last
{
	margin-right:0px;
}

#mainNavigationBar .menu ul li a
{
	text-decoration:none;
}

#mainNavigationBar .menu ul li .label
{
	width:100%;
	text-align:center;
}

#mainNavigationBar .menu ul li .label .text
{
	display:inline-block;
	width:100%;
	color:#5c5c5c;
	
	/*font-family:'BarmenoBQ', Verdana;*/
	font-family:Verdana;
	font-weight:bold;
	font-size:85%;
	text-align:center;
	text-transform:uppercase;
}

#mainNavigationBar .menu ul li .label:hover .text
{
	color:#fc7f2b;
}

#mainNavigationBar .menu ul li.current .label:hover .text,
#mainNavigationBar .menu ul li.current .label .text
{
	color:#ffffff;
}

#mainNavigationBar .menu ul li .label .image
{
	display:inline-block;
	
	margin-left:8px;

	width:64px;
	height:56px;
}

#mainNavigationBar .menu ul li .label .image
{
	background-image:url("smap.png");
}

#mainNavigationBar .menu ul li.homeEntry .label .image
{
	background-position:-192px 0px;
}

#mainNavigationBar .menu ul li.homeEntry .label:hover .image
{
	background-position:-192px -64px;
}

#mainNavigationBar .menu ul li.homeEntry.current .label .image,
#mainNavigationBar .menu ul li.homeEntry.current .label:hover .image
{
	background-position:-192px -128px;
}

#mainNavigationBar .menu ul li.gamesEntry .label .image
{
	background-position:-128px 0px;
}

#mainNavigationBar .menu ul li.gamesEntry .label:hover .image
{
	background-position:-128px -64px;
}

#mainNavigationBar .menu ul li.gamesEntry.current .label .image,
#mainNavigationBar .menu ul li.gamesEntry.current .label:hover .image
{
	background-position:-128px -128px;
}

#mainNavigationBar .menu ul li.companyEntry .label .image
{
	background-position:-64px 0px;
}

#mainNavigationBar .menu ul li.companyEntry .label:hover .image
{
	background-position:-64px -64px;
}

#mainNavigationBar .menu ul li.companyEntry.current .label .image,
#mainNavigationBar .menu ul li.companyEntry.current .label:hover .image
{
	background-position:-64px -128px;
}

#mainNavigationBar .menu ul li.pressEntry .label .image
{
	background-position:-256px 0px;
}

#mainNavigationBar .menu ul li.pressEntry .label:hover .image
{
	background-position:-256px -64px;
}

#mainNavigationBar .menu ul li.pressEntry.current .label .image,
#mainNavigationBar .menu ul li.pressEntry.current .label:hover .image
{
	background-position:-256px -128px;
}

#mainNavigationBar .menu ul li.contactEntry .label .image
{
	background-position:0px 0px;
}

#mainNavigationBar .menu ul li.contactEntry .label:hover .image
{
	background-position:0px -64px;
}

#mainNavigationBar .menu ul li.contactEntry.current .label .image,
#mainNavigationBar .menu ul li.contactEntry.current .label:hover .image
{
	background-position:0px -128px;
}

#mainNavigationBar .menu ul li.current
{
	background-image:url("smap.png");
	background-position:-352px -144px;
}

#applicationBar
{
	margin-left:auto;
	margin-right:auto;

	height:70px;
	
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
	
	background-image:url("vgradients.png");
}

#applicationBar .scrollLeft,
#applicationBar .scrollRight
{
	margin-top:5px;

	width:30px;
	height:60px;

	background-image:url("smap.png");
}

#applicationBar .scrollLeft
{
	background-position:-352px 0px;
}

#applicationBar .scrollRight
{
	background-position:-382px 0px;
}

#applicationBar .scrollLeft:hover
{
	background-position:-352px -60px;
}

#applicationBar .scrollRight:hover
{
	background-position:-382px -60px;
}

#applicationBar .scrollLeft,
#applicationBar .scrollRight,
#applicationBar .content
{
	float:left;
}

#applicationBar .scrollLeft
{
	margin-left:5px;
}

#applicationBar .content
{
	width:870px;
	margin-left:10px;
	margin-right:10px;
	
	height:90px;
	
	overflow:hidden;
}

#applicationBar .content .canvas
{
	position:relative;
	left:0px;

	width:10000px;
}

#applicationBar .content .canvas ul
{
	list-style:none outside none;
	
	margin:0px;
	padding-left:0px;
}

#applicationBar .content .canvas ul .app
{
	width:143px;
	height:70px;
	
	margin-right:10px;
	
	float:left;
}

#applicationBar .content .canvas ul .app a
{
}

#applicationBar .content .canvas ul .app a .thumb
{
	width:143px;
	height:70px;
}

#applicationBar .content .canvas ul .app a .text
{
	display:none;
}

#applicationBar .content .canvas ul .app .arrow
{
	width:50px;
	height:15px;
	
	margin-top:2px;
	margin-left:46px;

	background-image:url("smap.png");
	background-position:-352px -590px;

	visibility:hidden;
}

#applicationBar .content .canvas ul .app.active .arrow
{
	visibility:visible;
}

#mainPageBar
{
	margin-left:auto;
	margin-right:auto;
	
	padding-left:0px;
	padding-right:0px;
	
	padding-bottom:10px;
}

#mainPageBar .box
{
	width:460px;
	
	padding:10px;
	
	float:left;
}

#mainPageBar .box h2,
#recommendations h2,
#sozial h2
{
	font-family:'HaventSleptInTwoDaysShadow', Verdana;
	font-size:1.1428em;		/* 28/32 */
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;
	
	height:40px;
	
	color:#606060;
}

#mainPageBar .box h2 .icon,
#recommendations h2 .icon,
#sozial h2 .icon
{
	display:inline-block;
	width:30px;
	height:30px;
	
	margin-right:5px;
	
	vertical-align:sub;
	
	background-image:url('smap.png');
}

#mainPageBar .box p,
#recommendations ul li .text
{
	font-family:Arial;
}

#mainPageBar .box p
{
	font-size:0.9375em;	/* 15/16 */
	
	color:#606060;
}

#recommendations ul li a
{
	text-decoration:none;
}

#recommendations ul li .text
{
	display:block;
	width:96px;

	font-size:0.875em; /* 14/16 */
	
	color:#606060;
	
	text-align:center;
}

.buyLinksBar
{
	width:940px;

	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:0px;
}

.buyLinksBar .icon
{
	width:136px;
	height:136px;
	
	margin-right:10px;
	margin-bottom:10px;

	float:left;
}

.buyLinksBar a
{
	margin-bottom:10px;
	
	float:left;
	
	font-size:0.75em; /* 12/16 */
	text-decoration:none;
	color:#606060;
}

.buyLinksBar a img
{
	border:0;
}

.buyLinksBar a .text
{
	display:block;
	text-align:center;
}

#coverBar img
{
	margin-left:10px;
	margin-right:10px;
	width:940px;
}

#applicationFeaturesBox h2
{
	margin-left:1px;
	margin-right:0;
	margin-bottom:0 !important;
	
	padding-left:30px;
	padding-right:80px;
	padding-top:40px;
	padding-bottom:0px;
	
	color:#fc7f2b !important;
	
	width:349px;
	height:40px;
	background-image:url('smap.png');
	background-position:0px -279px;
}

#applicationFeaturesBox .content
{
	margin-left:1px;
	margin-right:0px;
	
	padding-left:30px;
	padding-right:30px;
	padding-top:1px;
	padding-bottom:1px;
	
	width:399px;
	background-image:url('hgradients.png');
	background-position:-1821px;
}

#applicationFeaturesBox .footer
{
	margin-left:1px;
	margin-right:0px;
	
	width:459px;
	height:134px;	
	background-image:url('smap.png');
	background-position:0px -366px;
}

#applicationInfoBox h2 .icon
{
	background-position:-320px -98px;
}

#applicationInfoBox .extendText,
#applicationInfoBox .collapseText
{
	width:32px;
	height:32px;
	
	margin-right:0;
	margin-left:auto;
	
	background-image:url('smap.png');
}

#applicationInfoBox .extendText
{
	background-position:-320px 0px;
}

#applicationInfoBox .extendText:hover
{
	background-position:-320px -33px;
}

#applicationInfoBox .collapseText
{
	background-position:-320px -500px;
}

#applicationInfoBox .collapseText:hover
{
	background-position:-320px -533px;
}

#applicationFeaturesBox h2
{
	color:#e95d00;
}

#applicationFeaturesBox h2 .icon
{
	background-position:-320px -246px;
}

#applicationFeaturesBox p
{
	color:#e95d00;
	font-weight:bold;
}

#applicationScreenshotsBox h2 .icon
{
	background-position:-320px -186px;
}

#applicationTrailerBox h2 .icon
{
	background-position:-320px -126px;
}

#applicationScreenshotsBox.box
{
	width:470px;

	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right:0px;
}

#applicationScreenshotsBox.boxFull
{
	width:940px;
}

#applicationScreenshotsBox .content a
{
	display:inline-block;
	width:225px;
	height:145px;
	
	overflow:hidden;
	
	margin-bottom:10px;
	margin-right:10px;

	float:left;
}

#applicationScreenshotsBox .content img
{
	width:225px;
/*	height:145px; */
}

#applicationScreenshotsBox .content .invisible,
#applicationScreenshotsBox .content .invisible img
{
	width:0px;
	height:0px;
}

#applicationScreenshotsBox .content a.odd
{
/*	margin-left:10px; */
}

#sozial,
#recommendations
{
	padding:10px;
	width:940px;
}

#sozial h2 .icon
{
	background-position:-320px -156px;
}

#sozial .network
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#facebook__network iframe
{
	border:none;
	overflow:hidden;
	
	width:700px;
	height:320px;
}

#recommendations h2 .icon
{
	background-position:-320px -216px;
}

#recommendations ul
{
	list-style:none outside none;
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

#recommendations ul li
{
	width:96px;
	float:left;
	
	margin-right:10px;
	margin-bottom:10px;
}

#recommendations ul li a img
{
	width:96px;
	height:96px;
}

#footer
{
	width:100%;

	margin:0px;
	padding:0px;
	
	background-image:url('vgradients.png');
	background-repeat:repeat-x;
	background-position:0px -91px;
}

#footerBar
{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	
	height:200px;
	
	width:940px;
	
	font-family:Arial;
}

#footerBar ul
{
	list-style: none outside none;
	
	padding:0px;
	margin:0px;
}

#footerBar ul li
{
	float:left;
	margin-right:10px;
}

#footerBar ul li,
#footerBar ul li a,
#footerBar .logo
{
	text-decoration:none;
	
	color:#ffffff;
}

#footerBar ul.firstMenu li
{
	text-transform:uppercase;
	font-size:85%;
}

#footerBar .lowerBlock
{
	margin-top:70px;
}

#footerBar ul.secondMenu
{
	float:left;
}

#footerBar ul.secondMenu li
{
}

#footerBar ul.secondMenu li,
#footerBar .logo
{
	font-size:0.5625em;	/* 16/9 */
}

#footerBar ul.secondMenu li .seperator
{
	margin-left:10px;
}

#footerBar .logo
{
	float:right;
}

#footerBar .logo .image
{
	width:220px;
	height:26px;

	background-image:url('smap.png');
	background-position:0px -746px;
	
	float:right;
}

#footerBar .logo .text
{
	text-align:right;
}

/* non-desktop layouts */
@media screen and (max-width:479px)
{
	.pageBar
	{
		width:320px;
	}
	
	#mainContent
	{
		width:320px;
		background-position:-1480px 0px;
	}
	
	#mainNavigationBar
	{
		padding-top:15px;
		text-align:center;
	}
	
	#mainNavigationBar .logo
	{
		float:none;
	
		width:300px;
		height:35px;
		
		padding:0px;
		
		margin-left:auto;
		margin-right:auto;
		margin-top:0px;
		margin-bottom:10px;

		background-position:0px -822px;
		
	}
		
	#mainNavigationBar .menu ul li
	{
		margin-right:0px;
		width:60px;
		height:78px;
	}
	
	#mainNavigationBar .menu ul li.current
	{
		background-position:-352px -500px;
	}
	
	#mainNavigationBar .menu ul li .label .text
	{
		font-size:70%;
	}
	
	#mainNavigationBar .menu ul li .label .image
	{
		width:52px;
		height:40px;
		margin-left:4px;
	}
	
	#mainNavigationBar .menu ul li.homeEntry .label .image
	{
		background-position:-156px -590px;
	}
	
	#mainNavigationBar .menu ul li.homeEntry .label:hover .image
	{
		background-position:-156px -642px;
	}
	
	#mainNavigationBar .menu ul li.homeEntry.current .label .image,
	#mainNavigationBar .menu ul li.homeEntry.current .label:hover .image
	{
		background-position:-156px -694px;
	}
	
	#mainNavigationBar .menu ul li.gamesEntry .label .image
	{
		background-position:-104px -590px;
	}
	
	#mainNavigationBar .menu ul li.gamesEntry .label:hover .image
	{
		background-position:-104px -642px;
	}
	
	#mainNavigationBar .menu ul li.gamesEntry.current .label .image,
	#mainNavigationBar .menu ul li.gamesEntry.current .label:hover .image
	{
		background-position:-104px -694px;
	}
	
	#mainNavigationBar .menu ul li.companyEntry .label .image
	{
		background-position:-52px -590px;
	}
	
	#mainNavigationBar .menu ul li.companyEntry .label:hover .image
	{
		background-position:-52px -642px;
	}
	
	#mainNavigationBar .menu ul li.companyEntry.current .label .image,
	#mainNavigationBar .menu ul li.companyEntry.current .label:hover .image
	{
		background-position:-52px -694px;
	}
	
	#mainNavigationBar .menu ul li.pressEntry .label .image
	{
		background-position:-208px -590px;
	}
	
	#mainNavigationBar .menu ul li.pressEntry .label:hover .image
	{
		background-position:-208px -642px;
	}
	
	#mainNavigationBar .menu ul li.pressEntry.current .label .image,
	#mainNavigationBar .menu ul li.pressEntry.current .label:hover .image
	{
		background-position:-208px -694px;
	}
	
	#mainNavigationBar .menu ul li.contactEntry .label .image
	{
		background-position:0px -590px;
	}
	
	#mainNavigationBar .menu ul li.contactEntry .label:hover .image
	{
		background-position:0px -642px;
	}
	
	#mainNavigationBar .menu ul li.contactEntry.current .label .image,
	#mainNavigationBar .menu ul li.contactEntry.current .label:hover .image
	{
		background-position:0px -694px;
	}
	
	#mainPageBar .box
	{
		width:300px;
	}
	
	#applicationBar .content
	{
		width:230px;
	}
	
	.buyLinksBar,	
	#coverBar img,
	#recommendations,
	#sozial,
	#facebook__network iframe
	{
		width:300px;
	}

	#applicationTrailerBox .content iframe
	{
		width:300px;
		height:225px;
	}
	
	#applicationFeaturesBox h2
	{
		width:189px;
		background-position:-2px -192px;
	}
	
	#applicationFeaturesBox .content
	{
		width:239px;
		
		background-position:-2280px 0px;
	}
	
	#applicationFeaturesBox .footer
	{
		width:299px;
		height:87px;
		background-position:1px -500px;
	}

	#applicationScreenshotsBox.boxFull
	{
		width:300px;
	}
	
	#applicationScreenshotsBox .content a,
	#applicationScreenshotsBox .content a.odd
	{
		float:none;
		display:block;
	
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
	}
	
	.dynHr .pre,
	.dynHr .post
	{
		width:110px;
	}

	.dynHrInBox .pre,
	.dynHrInBox .post
	{
		width:110px;
	}
	
	#footerBar
	{
		width:300px;
		font-size:80%;
	}
	
	#footerBar ul.secondMenu li
	{
		font-size:75%;
	}
}

@media screen and (max-width:320px) and (min-width:320px)
{
	#mainContent
	{
		padding:0px;
		background-position:-1490px;
	}
}

@media screen and (max-width:959px)
{
	.buyLinksBar .icon
	{
		width:78px;
		height:78px;
	}

	#recommendations ul li a img
	{
		width:78px;
		height:78px;
	}

	#footerBar .logo
	{
		display:none;
	}	
}

@media screen and (min-width:480px) and (max-width:959px)
	/*	(min-device-width:481px) and (max-device-width:1024px) and (orientation:portrait) */
{
	.pageBar
	{
		width:480px;
	}
	
	#mainContent
	{
		width:480px;
		background-position:-980px;
	}
	
	#mainNavigationBar
	{
		padding-top:15px;
		text-align:center;
	}
	
	#mainNavigationBar .logo
	{
		margin-left:auto;
		margin-right:auto;
		
		margin-top:0px;
		margin-bottom:10px;
		
		float:none;
	}
	
	#mainNavigationBar .menu
	{
		margin-left:auto;
		margin-right:auto;
		
		padding-left:0px;
		padding-right:0px;
		
		float:none;
		text-align:center;
	}
	
	#mainNavigationBar .menu ul li .label .image
	{
		margin-left:0px;
	}
	
	#applicationBar .content
	{
		width:390px;
	}

	#applicationScreenshotsBox.boxFull
	{
		width:470px;
	}
	
	.buyLinksBar,
	#coverBar img,
	#recommendations,
	#sozial,
	#facebook__network iframe
	{
		width:460px;
	}
	
	.dynHr .pre,
	.dynHr .post
	{
		width:190px;
	}

	.dynHrInBox .pre,
	.dynHrInBox .post
	{
		width:190px;
	}
	
	#footerBar
	{
		width:460px;
	}
}

@media screen and (min-width:480px) and (max-width:480px)
{
	#mainContent
	{
		padding:0px;
		background-position:-990px;
	}
}

/*@media screen and (min-device-width:600px) and (min-width:960px) and (orientation:landscape) */
@media screen and (min-width:960px)
{
	.pageBar
	{
		width:960px;
	}
	
	.oneColumnOnly
	{
		display:none;
	}
}

.box .headLine
{
	padding:0px;
	width:220px;
	height:40px;
	margin-bottom:10px;
}

.box .content
{
	padding:0px;
}

#newsletterSubscriptionBox .headline
{
	font-weight:bold;
}

.newsletterFeedbackBox
{
	width:320px;
	margin-left:auto;
	margin-right:auto;

	text-align:center;
}

.newsletterFeedbackBox .newsletterFeedback,
.newsletterFeedbackBox .newsletterBackLink
{
	font-family:Arial;
	font-weight:bold;
}

.newsletterFeedbackBox .newsletterFeedback .headline
{
	font-size:1.25em;
	color:#ffffff;
}

.newsletterFeedbackBox .newsletterFeedback
{
	color:#ffffff;
}

.newsletterFeedbackBox .newsletterFeedback,
.newsletterFeedbackBox .newsletterBackLink
{
	font-size:1.0em;
}

.newsletterFeedbackBox .newsletterBackLink a
{
	color:#500044;
}

.newsletterFeedbackBox .feedbackImage
{
	text-align:center;
	margin-bottom:10px;
}